Buscar contato
GET /v1/contactBooks/{contactBookId}/contacts/{contactId}
Exemplo de requisição
curl -X GET "https://app.madmail.com.br/api/v1/contactBooks/{contactBookId}/contacts/{contactId}" \
-H "Authorization: Bearer us_SUA_CHAVE"Parâmetros
| Nome | Local | Obrigatório | Tipo | Descrição |
|---|---|---|---|---|
contactBookId | path | Sim | string | |
contactId | path | Sim | string |
Respostas
200 — Recupera o contato
| Campo | Tipo | Descrição |
|---|---|---|
id | string | |
firstName | string | null | |
lastName | string | null | |
email | string | |
subscribed | boolean | |
properties | object | |
contactBookId | string | |
createdAt | string | |
updatedAt | string |
Exemplo de resposta
{
"id": "abc123",
"email": "cliente@exemplo.com",
"properties": {},
"contactBookId": "abc123",
"createdAt": "string",
"updatedAt": "string"
}